
Figure - Bug #118403
【IOVDEV-31623】【内部】【VC1】【100】【台架】【EE环境】【副屏】【小窗应用】副屏点击抖音并打开
，抖音正常播放短视频，点击副屏设置模块，手势上划返回副屏桌面，设置页正常消失，抖音延迟两秒自动消
失
2023-05-31 20:42 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-31

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0086.C102����【副屏版本号】：01.00.100.c103

Resolution: DUPLICATE Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230530 19.00

【前提条件】：副屏上电

连接中控、时间与中控时间同步

网络连接情况正常

连接蓝牙设备、开启副屏游戏模式

【操作步骤】

1.副屏打开抖音应用，副屏显示抖音正常播放短视频

2.副屏打开设置应用，手势上划副屏桌面

【实际结果】

1.副屏点击抖音正常播放短视频，副屏点击设置页，设置页手势上划设置页关闭，抖音页延迟2s自动关闭

【期望结果】

1.副屏点击抖音正常播放短视频，副屏点击设置页，设置页手势上划设置页关闭，抖音同步关闭

【备注】：

硬件版本号】：

【edge浏览器版本】：105.0.1343.50

【当前开机次数】：副屏当前开机第155次

【中控版本号】：03.02.0086.C102

【副屏版本号】：01.00.100.c103

IDCM  VIN：HRYTTESTVINMGM402

SN：HRYTTESTVINID0402
Related issues:

Related to Figure - Bug # 118399: IOVDEV-31623 【内部】【VC1】【... CLOSED 2023-05-31

History

#1 - 2023-05-31 20:43 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118403

#2 - 2023-06-01 10:00 - CD FW-鲁凯峰

- Status changed from New to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to CDTS_Test 吴诗雨

- Resolution changed from -- to DUPLICATE

跟#118399是同件,在#118399中跟踪这个问题

https://share.thundersoft.com/redmine/issues/118399

#3 - 2023-06-01 10:01 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-01 10:01 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

IOVDEV-31623.zip 2.69 MB 2023-05-31 CDTS_Test 吴诗雨
